
table.Form > tbody > tr > td {
    padding: 5px;
}

.Form .requiredFieldHead {
    color: #fb653e;
    background-color: #fff;
    text-align: left;
    padding-right: 0px;
}

form[action*="page.php?pageID=184"] .Form > tbody > tr > td:first-child {
    position: relative;
    text-align: left !important;
}
form[action*="page.php?pageID=184"] .Form > tbody > tr > td:first-child::before {
    content: "\00a0";
    display: inline;
    font-size: 0;
}
form[action*="page.php?pageID=184"] .Form > tbody > tr > td:first-child span{
    position: absolute;
    left: 0;
    margin-left: 5px;
}

form[action*="page.php?pageID=184"] .Form tr td input,
form[action*="page.php?pageID=184"] .Form tr td select {
    max-width: 400px !important;
    width: 100% !important;
}

